P4_LOADF_LOCATE(3)

NAME
p4_loadf_locate - LOADF-LOCATE ( "name" -- )

SYNOPSIS

#include <pfe/useful-ext.h>

FCodep4_loadf_locate(---);

DESCRIPTION

look for the filename created by LOADF that had been defining the given name. LOADF has created a marker that is above the INCLUDED file and that marker has a body-value just below the INCLUDED file. Hence the symbol was defined during LOADF execution of that file.

      : LOADF-LOCATE ?EXEC POSTPONE ' (LOADF-LOCATE) .NAME ;

AUTHOR

    • Guido U. Draheim (modified by $Author: guidod $)

COPYRIGHT

Copyright (C) Tektronix, Inc. 1998 - 2001. Copyright (C) 2005 - 2008 Guido U. Draheim <guidod@gmx.de>